/* case サムネイルの高さを合わせる */
.content-wrap .inner .list.list-col-3-1.case li > a {
    display:block;
    width:100%;
    height:300px;
    overflow:hidden;
    background-color: rgba(0, 0, 0, 0.03);
    border-radius: 1rem;
}
.content-wrap .inner .list.list-col-3-1.case li a img {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.04);
    width:100%;
    height:100%;
    object-fit:contain;
    border-radius: 0;
}

@media(max-width: 768px) {
    .content-wrap .inner .list.list-col-3-1.case {
        gap: 8cqw;
    }
}